@font-face {
    font-family: 'BebasNeue Bold';
    src: url('BebasNeueBold.ttf') format('ttf'),
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasNeue Book';
    src: url('BebasNeueBook.ttf') format('ttf'),
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BebasNeue Light';
    src: url('BebasNeueLight.ttf') format('ttf'),
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BebasNeue Regular';
    src: url('BebasNeueRegular.ttf') format('ttf'),
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BebasNeue Thin';
    src: url('BebasNeueThin.ttf') format('ttf'),
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Calibri';
    src: url('Calibri.ttf') format('ttf'),
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CALIBRIB';
    src: url('CALIBRIB.TTF') format('TTF'),
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CALIBRII';
    src: url('CALIBRII.TTF') format('TTF'),
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CALIBRIZ';
    src: url('CALIBRIZ.TTF') format('TTF'),
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mensch';
    src: url('mensch.ttf') format('ttf'),
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mensch-bold';
    src: url('mensch-bold.ttf') format('ttf'),
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mensch-inline';
    src: url('mensch-inline.ttf') format('ttf'),
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mensch-thin';
    src: url('mensch-thin.ttf') format('ttf'),
    font-weight: normal;
    font-style: normal;
}